/* stylelint-disable docusaurus/copyright-header */
/**
 * Any CSS included here will be global. The classic template
 * bundles Infima by default. Infima is a CSS framework designed to
 * work well for content-centric websites.
 */

/* You can override the default Infima variables here. */
:root {
  --ifm-color-primary: #4338ca;
  --ifm-color-primary-dark: #3730a3;
  --ifm-color-primary-darker: #312e81;
  --ifm-color-primary-darkest: #312e81;
  --ifm-color-primary-light: #4f46e5;
  --ifm-color-primary-lighter: #6366f1;
  --ifm-color-primary-lightest: #818cf8;
  --ifm-code-font-size: 95%;
  --ifm-navbar-height: 5rem;
}

.docusaurus-highlight-code-line {
  background-color: rgb(72, 77, 91);
  display: block;
  margin: 0 calc(-1 * var(--ifm-pre-padding));
  padding: 0 var(--ifm-pre-padding);
}

.navbar__logo {
  height: 4rem;
}
